.hd-lt-basic-text {margin-bottom:10px; font-size:.75em;}
.hd-lt-basic-text * { zoom:1;}
.hd-lt-basic-text h2 {margin-bottom:10px; padding:0 0 5px 10px; font-size:1.1em; font-family:'Malgun Gothic','맑은 고딕',sans-serif; border-bottom:1px solid #333;}
.hd-lt-basic-text li {padding:0 0 0 10px; line-height:160%;}
.hd-lt-basic-text li em {font-size:.9em; color:#ff8400;}
.hd-lt-basic-text li a:hover {text-decoration:underline; color:#6b70d1;}